
Figure - Bug #116300
测试 Test-ST # 113421 (New): V4.0功能与专项测试

测试 Test-ST # 113423 (New): V4.0专项--BSP专项--稳定性-各项功能长时间运行

【BSP】【EVT】【稳定性】执行MTBF脚本16小时中，出现wifi不会自动重现现象
2023-02-16 14:13 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-16

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302150106

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备成功启动

2、确保MTBF脚本运行的前置条件已准备

【测试步骤】

1、使用python运行对应MTBF脚本

2、运行16小时

3、查看设备运行测试结果

【预期结果】

3、设备正常运行，没有崩溃，重启等现象

【实际结果】

3、出现wifi重现失败现象——未自动重连

【复现率】

5/165

History

#1 - 2023-02-16 14:16 - 物联网测试组_CDTS 段小刚

- File 20230216-141353.jpg added

wifi重连测试逻：在前面输入密码连接WiFi成功后，我会进行关闭，再打开，等待6s，再去判断是否 已连接

#2 - 2023-02-17 14:50 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to CD TPM-王祥林

Hi 祥林，

您好！

刚才语音同步的：Wifi功能要隐藏，不会连接到外部网络，该case的测试场景现在是不存在的．

请帮忙确认，该case是否继续分析，谢谢！
#3 - 2023-02-17 14:58 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 物联网测试组_CDTS 段小刚

- Resolution changed from -- to WONTFIX

小刚

根据需求WIFI功能以后会保持关闭，并且隐藏所有相关的菜单和开关，且不允许三方应用去调用开关的接口。所以这个问题不需要处理。

#4 - 2023-02-20 17:45 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

WIFI功能以后会保持关闭，问题不需要处理

#5 - 2023-02-20 17:45 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
